package com.gingersoft.gsa.cloud.common.ui.bean.view;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2018/11/27
 * 修订历史：2018/11/27
 * 描述：
 */
public class TagViewBean {

    private boolean checked = false;
    private String tagName;
    private int id;

    public TagViewBean(boolean checked, String tagName, int id) {
        this.checked = checked;
        this.tagName = tagName;
        this.id = id;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public boolean isChecked() {
        return checked;
    }

    public void setChecked(boolean checked) {
        this.checked = checked;
    }

    public String getTagName() {
        return tagName;
    }

    public void setTagName(String tagName) {
        this.tagName = tagName;
    }
}
